@charset "UTF-8";
/* CSS Document */

/* HTTP://LIBRARIES.UNL.EDU/LIBRARY-INSTRUCTION-REQUEST */
#webform-client-form-3015 {
  margin: 0 auto;
  padding: 0 1em;
  max-width: 960px;
}
form select.day, form select.month, form select.year {
  width:auto
}


/* HTTP://LIBRARIES.UNL.EDU/PROJECT-MANAGEMENT-FORM1*/
#webform-client-form-3147 {
  margin: 0 auto;
  padding: 0 1em;
  max-width: 960px;
}
form select.day, form select.month, form select.year {
  width:auto
}

/* HTTP://LIBRARIES.UNL.EDU/ARCHIVES-RSO-UPLOAD-FORM*/
#webform-client-form-3246 {
  margin: 0 auto;
  padding: 0 1em;
  max-width: 960px;
}
form select.day, form select.month, form select.year {
  width:auto
}

/*http://libraries.unl.edu/draft-authorized-user-form*/
#webform-client-form-3227 {
  margin: 0 auto;
  padding: 0 1em;
  max-width: 960px;
}
form select.day, form select.month, form select.year {
  width:auto
}

/*https://libraries.unl.edu/libraries-observational-study*/
#webform-client-form-3260 {
  margin: 0 auto;
  padding: 0 1em;
  max-width: 960px;
}
form select.day, form select.month, form select.year {
  width:auto
}